### Virtual Method

# SpiceClientGLib SmartcardManager card_inserted

#### Declaration [src]

    void
    card_inserted (
      SpiceSmartcardManager* manager,
      SpiceSmartcardReader* reader
    )

#### Description [src]

Signal class handler for the `SpiceSmartcardManager::card_inserted` signal.

#### Parameters

`reader`

  Type: `SpiceSmartcardReader`

  No description available.

  The data is owned by the caller of the method.